package com.tmerclub.cloud.delivery.bo;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;

/**
 * @author gaozijie
 * @date 2023-05-11
 */
public class StationOrderBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 用户id
     */
    private Long userId;
    /**
     * 订单金额
     */
    private Long amount;
    /**
     * 支付时间
     */
    private Date payTime;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getAmount() {
        return amount;
    }

    public void setAmount(Long amount) {
        this.amount = amount;
    }

    public Date getPayTime() {
        return payTime;
    }

    public void setPayTime(Date payTime) {
        this.payTime = payTime;
    }

    @Override
    public String toString() {
        return "StationOrderBO{" +
                "userId=" + userId +
                ", amount=" + amount +
                ", payTime=" + payTime +
                '}';
    }
}
